---
abstract: "Perl module to interact with Google's ClientLogin protocol"
author:
  - 'Alessandro Ghedini <alexbio@cpan.org>'
build_requires:
  File::Find: 0
  File::Temp: 0
  Test::More: 0
configure_requires:
  ExtUtils::MakeMaker: 6.30
dynamic_config: 0
generated_by: 'Dist::Zilla version 4.300020, CPAN::Meta::Converter version 2.120921'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: WWW-Google-Auth-ClientLogin
requires:
  Carp: 0
  HTTP::Tiny: 0
  strict: 0
  warnings: 0
resources:
  bugtracker: https://github.com/AlexBio/p5-WWW-Google-Auth-ClientLogin/issues
  homepage: http://metacpan.org/release/WWW-Google-Auth-ClientLogin/
  repository: git://github.com/AlexBio/p5-WWW-Google-Auth-ClientLogin.git
version: 0.05
x_Dist_Zilla:
  plugins:
    -
      class: Dist::Zilla::Plugin::GatherDir
      name: '@Author::ALEXBIO/GatherDir'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::PruneCruft
      name: '@Author::ALEXBIO/PruneCruft'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::ManifestSkip
      name: '@Author::ALEXBIO/ManifestSkip'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::MetaYAML
      name: '@Author::ALEXBIO/MetaYAML'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::License
      name: '@Author::ALEXBIO/License'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::Readme
      name: '@Author::ALEXBIO/Readme'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::ExtraTests
      name: '@Author::ALEXBIO/ExtraTests'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::ExecDir
      name: '@Author::ALEXBIO/ExecDir'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::ShareDir
      name: '@Author::ALEXBIO/ShareDir'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::Manifest
      name: '@Author::ALEXBIO/Manifest'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::TestRelease
      name: '@Author::ALEXBIO/TestRelease'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::ConfirmRelease
      name: '@Author::ALEXBIO/ConfirmRelease'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::MakeMaker
      name: '@Author::ALEXBIO/MakeMaker'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::GitHub::Meta
      name: '@Author::ALEXBIO/@GitHub/GitHub::Meta'
      version: 0.24
    -
      class: Dist::Zilla::Plugin::GitHub::Update
      name: '@Author::ALEXBIO/@GitHub/GitHub::Update'
      version: 0.24
    -
      class: Dist::Zilla::Plugin::Git::NextVersion
      name: '@Author::ALEXBIO/Git::NextVersion'
      version: 1.121820
    -
      class: Dist::Zilla::Plugin::MetaConfig
      name: '@Author::ALEXBIO/MetaConfig'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::MetaJSON
      name: '@Author::ALEXBIO/MetaJSON'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::AutoPrereqs
      name: '@Author::ALEXBIO/AutoPrereqs'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::PodVersion
      name: '@Author::ALEXBIO/PodVersion'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::PkgVersion
      name: '@Author::ALEXBIO/PkgVersion'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::ChangelogFromGit
      name: '@Author::ALEXBIO/ChangelogFromGit'
      version: 0.005
    -
      class: Dist::Zilla::Plugin::Test::Compile
      name: '@Author::ALEXBIO/Test::Compile'
      version: 1.112820
    -
      class: Dist::Zilla::Plugin::Test::CheckManifest
      name: '@Author::ALEXBIO/Test::CheckManifest'
      version: 0.03
    -
      class: Dist::Zilla::Plugin::PodSyntaxTests
      name: '@Author::ALEXBIO/PodSyntaxTests'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::PodCoverageTests
      name: '@Author::ALEXBIO/PodCoverageTests'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::Git::Tag
      name: '@Author::ALEXBIO/Git::Tag'
      version: 1.121820
    -
      class: Dist::Zilla::Plugin::UploadToCPAN
      name: '@Author::ALEXBIO/UploadToCPAN'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::InstallRelease
      name: '@Author::ALEXBIO/InstallRelease'
      version: 0.008
    -
      class: Dist::Zilla::Plugin::Clean
      name: '@Author::ALEXBIO/Clean'
      version: 0.04
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':InstallModules'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':IncModules'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':TestFiles'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':ExecFiles'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':ShareFiles'
      version: 4.300020
    -
      class: Dist::Zilla::Plugin::FinderCode
      name: ':MainModule'
      version: 4.300020
  zilla:
    class: Dist::Zilla::Dist::Builder
    config:
      is_trial: 0
    version: 4.300020
